# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MBindingTableContainer

Packages that use MBindingTableContainer
Package
Description
org.eclipse.e4.ui.model.application
Application programming interfaces describing the Eclipse 4 application model elements.
org.eclipse.e4.ui.model.application.commands.util
org.eclipse.e4.ui.model.application.impl
org.eclipse.e4.ui.model.application.util

## Uses of MBindingTableContainer in org.eclipse.e4.ui.model.application

Subinterfaces of MBindingTableContainer in org.eclipse.e4.ui.model.application
Modifier and Type
Interface
Description
`interface`
`MApplication`
A representation of the model object 'Application'.

## Uses of MBindingTableContainer in org.eclipse.e4.ui.model.application.commands.util

Methods in org.eclipse.e4.ui.model.application.commands.util with parameters of type MBindingTableContainer
Modifier and Type
Method
Description
`T`
CommandsSwitch.`caseBindingTableContainer(MBindingTableContainer object)`
Returns the result of interpreting the object as an instance of 'Binding Table Container'.

## Uses of MBindingTableContainer in org.eclipse.e4.ui.model.application.impl

Classes in org.eclipse.e4.ui.model.application.impl that implement MBindingTableContainer
Modifier and Type
Class
Description
`class`
`ApplicationImpl`
An implementation of the model object 'Application'.

## Uses of MBindingTableContainer in org.eclipse.e4.ui.model.application.util

Methods in org.eclipse.e4.ui.model.application.util with parameters of type MBindingTableContainer
Modifier and Type
Method
Description
`T1`
ApplicationSwitch.`caseBindingTableContainer(MBindingTableContainer object)`
Returns the result of interpreting the object as an instance of 'Binding Table Container'.